```{eval-rst}
evennia.contrib.grid.slow\_exit 
=======================================

.. automodule:: evennia.contrib.grid.slow_exit
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.grid.slow_exit.slow_exit
   evennia.contrib.grid.slow_exit.tests

```